/*body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

.navbar {
  background-color: #313236;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}*/
h1, span{
  color: red;
}
h1{
  font-family: 'Courier New', Courier, monospace';
}

h2{
  color: #b3b6b7;
  text-decoration: underline;

}

p{
  font-style: italic;
}

ol, ul{
  list-style-type: upper-roman;
}

.green {
  background-color: green;
  color: whitesmoke;
}

.Blue{
  background-color: aqua;
  color: blue;
}

.Boris{
  background-color: greenyellow;
  color: #A90C0C;
}

.Flour{
  background-color: #A90C0C;
  color: greenyellow;
}
.list {
  color: green;
  text-decoration: none;
}
/**/